@font-face {
	font-family: URWGROT;
	src: url("../new_fonts/URWGroteskConE-Lig.eot") /* EOT file for IE */
}

@font-face {
	font-family: URWGROT;
	src: url("../new_fonts/URWGroteskConE-Lig.otf")
		/* TTF file for CSS3 browsers */
}

@font-face {
	font-family: HelveticaNeueLTStd-Md;
	/*src: url("../fonts/HelveticaNeueLTStd-LtCn.otf");*/
	src: url("../fonts/HelveticaNeueLT.otf");
}

@font-face {
	font-family: HelveticaNeueMd;
	src: url("../fonts/HelveticaNeueLTStd-MdCn.otf");
}

@font-face {
	font-family: HelveticaNeueLight;
	src: url("../fonts/HelveticaLTStd-LightCond.otf");
}

@font-face {
	font-family: u004042e, arial;
	src: url("../fonts/HelveticaNeueLTStd-Cn.otf");
}

@font-face {
	font-family: HelveticaNeueLTStdBdCn;
	src: url("../fonts/HelveticaNeueLTStd-BdCn.otf");
}

@font-face {
	font-family: HelveticaNeue;
	src: url("../fonts/HelveticaNeue.otf");
}

@font-face {
	font-family: HelveticaNeueCn;
	src: url("../fonts/HelveticaNeue.otf");
}

html,body {
	height: 100%;
	min-height: inherit;
}

body {
	font-family: HelveticaNeueLt;
	font-size: 16px;
	font-weight: normal;
}

img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#mainContainer>header { /*padding-bottom: 15px;*/
	
}

.new-header-container {
	position: fixed;
	width: 100%;
	z-index: 5000;
	background-color: transparent;
	-webkit-transform: translateZ(0);
}

#new-header-container2 {
	width: 100%;
	position: absolute;
}

#new-header {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	z-index: 29;
	position: relative;
	-webkit-transform: translateZ(0);
}

div#new-header-inner {
	height: 100%;
	width: 100%;
}

#small-header {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	height: 50px;
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 30;
}

.new-header-container.headerHover a.header-news,.new-header-container.headerHover a.header-about
	{
	display: initial;
}

.new-header-container.headerHover #new-header .ShareIcon,.new-header-container.headerHover #small-header .ShareIcon
	{
	background-image: url('../images/p2/ShareIconWhite.png');
}

.ShareIcon img {
	height: inherit;
	width: inherit;
}

#new-header {
	
}

.new-header-big {
	height: 80px;
}

.new-header-small {
	height: 50px;
}

#small-header { /* 	display:none; */
	background-color: #2a2a2b;
	width: 100%;
	height: 50px;
	top: -50px;
}

#small-new-nav {
	float: right;
	top: 0;
	right: 0;
	position: absolute;
	padding: 15px 0 0 25px;
	margin: 12px 25px;
	width: 33px;
	height: 25px;
	background-image: url('../images/p2/MenuOpenNormal.png');
}

@media only screen and (min-width: 600px)
{
	a#small-new-nav:hover {
		background-image: url('../images/p2/MenuHover.png');
	}
	
	a#new-nav:hover {
		background-image: url('../images/p2/MenuHover.png');
	}
	
	.new-header-container a#new-nav:hover,a#small-nav:hover .new-header-container
		{
		background-image: url('../images/p2/MenuHover.png');
	}
}

.SubmenuOpen #new-nav {
	background-image: url('../images/p2/MenuHover.png');
}
	
.SubmenuOpen #small-new-nav {
	background-image: url('../images/p2/MenuHover.png');
}
	

#new-nav {
	float: right;
	top: 0;
	/* left: 0; */
	/* padding: 25px 0 0 25px; */
	display: block;
	position: absolute;
	top: 0;
	right: 25px;
	width: 33px;
	height: 25px;
	margin: 25px 0;
	background-image: url('../images/p2/MenuNormal.png');
}

a#new-nav:link {
	color: green;
}

a#new-nav:visited {
	color: green;
}

a#new-nav:hover {
	color: red;
}

a#new-nav:active {
	color: yellow;
}

#small-header .ShareIcon,#new-header .ShareIcon {
	background-image: url('../images/p2/ShareIcon.png');
	background-repeat: no-repeat;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	padding: 4px 25px;
	width: auto;
	/* height: 30px; */
	background-size: 100%;
	width: 100%;
	max-width: 15px;
	height: 36px;
}

#new-header .ShareIcon {
	height: 36px;
	padding: 25px 20px 0 0;
	margin: 10px 10px;
}


#small-header .ShareIcon {
	background-image: url('../images/p2/ShareIconWhite.png');
	padding: 25px 20px 0 0;
	margin: 10px 10px;
}

.social-icons {
	float: left;
	padding: 25px 25px 0 25px;
}

.new-header-small .social-icons {
	float: left;
	padding: 12px 25px 0 25px;
}

#small-social-icons {
	float: left;
	/* float: right;
position: absolute;
top: 0;
right: 0; */
	padding: 12px 25px;
}

.social-icons li,#small-social-icons li {
	list-style: none;
	display: inline-block;
}

.social-icons li a,#small-social-icons li a {
	height: 25px;
	width: 25px;
	display: block;
}

#new-logo,#small-new-logo {
	text-align: center;
	margin: 0 auto;
	display: block;
	top: 0;
	float: left;
	left: 40%;
	left: calc(50% -               88px);
	height: 25px;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: 25px;
	width: 176px;
}

.new-header-container #small-new-logo {
	left: calc(50% -               65px);
}

#header-links {
	padding-top: 24px;
}

#small-header #header-links {
	padding-top: 12px;
}

a.header-news,a.header-about {
	color: white;
	margin: 30px 15px;
	opacity: 0;
	webkit-tap-highlight-color: no;
}

.new-header-container.headerHover.SubmenuClosed #new-nav {
	background-image: url('../images/p2/MenuOpenNormal.png');
}

.new-header-container.headerHover #new-logo {
	background-image: url('../images/p2/NALogoWhite.png');
}

.new-header-small #new-logo {
	margin-top: 17px;
	left: calc(50% -   65px);
}

.new-header-container.headerHover .new-header-small #new-logo {
	background-image: url('../images/p2/NALogoSmallWhite.png');
}

.new-header-small #new-nav {
	margin-top: 12px;
}

.new-header-container a.header-news:hover,.new-header-container a.header-about:hover
	{
	color: #94e3c0;
}

.new-header-container.headerHover a.header-news,.new-header-container.headerHover a.header-about
	{
	opacity: 1;
}

#new-logo {
	background-image: url('../images/p2/NALogoGrey.png');
}

.new-header-small #new-logo {
	background-image: url('../images/p2/NALogoSmallGrey.png');
}

.new-header-container a#new-logo:hover {
	background-image: url('../images/p2/NALogoWhite.png');
}

#small-new-logo {
	padding-top: 8px;
	background-image: url('../images/p2/NALogoSmallWhite.png');
	margin-top: 15px;
}

a#small-new-logo:hover {
	padding-top: 8px;
	background-image: url('../images/p2/NALogoSmallWhite.png');
}

.new-header-container.headerHover #new-facebook {
	background-image: url('../images/p2/ShareFacebookWhiteNormal.png');
}

#new-facebook {
	background-image: url('../images/p2/ShareFacebookNormal.png');
}

#small-facebook {
	background-image: url('../images/p2/ShareFacebookWhiteNormal.png');
}

.new-header-container a#new-facebook:hover,a#small-facebook:hover {
	background-image: url('../images/p2/ShareFacebookHover.png');
}

.new-header-container.headerHover #new-twitter {
	background-image: url('../images/p2/ShareTwitterWhiteNormal.png');
}

#new-twitter {
	background-image: url('../images/p2/ShareTwitterNormal.png');
}

#small-twitter {
	background-image: url('../images/p2/ShareTwitterWhiteNormal.png');
}

.new-header-container a#new-twitter:hover,a#small-twitter:hover {
	background-image: url('../images/p2/ShareTwitterHover.png');
}

.new-header-container.headerHover #new-pinterest {
	background-image: url('../images/p2/SharePinterestWhiteNormal.png')
		!important;;
}

.social-icons li.pinterestli {
	display: none;
}

#new-pinterest {
	background-image: url('../images/p2/SharePinterestNormal.png')
		!important;
	height: 25px !important;
	width: 25px !important;
	display: block;
	background-size: 25px 25px !important;
}

#small-pinterest {
	background-image: url('../images/p2/SharePinterestWhiteNormal.png')
		!important;;
}

.new-header-container a#new-pinterest:hover,a#small-pinterest:hover {
	background-image: url('../images/p2/SharePinterestHover.png') !important;
	;
}

.ShareIcon {
	display: none;
}

#sub_share {
	background-color: #2a2a2b;
	height: 120px;
	display: none;
	margin-bottom: -50px;
}

#sub_share a {
	height: 25px;
	/* width: 25px; */
	background-repeat: no-repeat;
	display: block;
}

#sub_share #small-social-icons {
	float: initial;
	position: relative;
	top: 20px;
	right: initial;
	padding: 25px 0;
	left: calc(50% -               100px);
}

#sub_share #small-social-icons li {
	list-style: none;
	display: inline-block;
	margin: 20px;
}

#sub_header {
	min-height: 300px;
	background-color: #2a2a2b;
	z-index: 5;
	position: relative;
	display: none;
	padding-top: 50px;
}

.sub_inner_inner {
	padding-top: 35px;
}

.sub_header_inner { /* padding-top: 20px; */
	
}

#sub_header .container16 .column10 p {
	
}

#sub_header .product_row {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	padding-right: 25px;
	width: 98%;
}

.header_header {
	padding: 25px 0 50px 30px;
	font-size: 17px;
	color: white;
}

#sub_header ul.colorSwitch li {
	height: 8px;
	width: 8px;
	margin: 0 2px;
	display: inline-block;
	cursor: auto;
}

#move-sub-header {
	background-color: #94e3c0;
	display: none;
	border-top: 1px solid #2a2a2b;
}

.alignRight {
	text-align: right;
	text-align: right;
	/* display: inline-block; */
	float: right;
	padding-top: 15px;
}

.move-sub-header-prod {
	height: 75px;
	padding-top: 5px;
}

#move-sub-header .move-sub-letter {
	height: 40px;
	margin: 15px 0 0 15px;
}

#move-sub-header .move-sub-prod {
	height: 55px;
}

#move-sub-header ul.colorSwitch {
	padding: 0;
}

#move-sub-header ul.colorSwitch li {
	height: 12px;
	width: 12px;
	margin: 0 3px;
	display: inline-block;
	cursor: pointer;
	outline: 1px solid white;
}

#products_home { /* min-height: 100%; */
	xxmin-height: 690px;
	padding-top: 100px;
	padding-bottom: 100px;
}

#products_home .hover-line {
	background-color: #171717;
	/* 	margin:0; */
	position: relative;
}

#products_home .button_row .overviewButton a {
	color: #696e71;
	/* 	color:#686d70; */
}

#products_home .button_row .overviewButton {
	background-color: white;
}

#products_home .button_row div.overviewButton a:hover {
	background: #eee;
}

#footline {
	font-size: 15px;
	padding-top: 8px;
	color: #fff;
	float: left;
	width: 80%;
	margin-left: 10%;
	height: 15px;
	display: block;
	text-align: center;
	display: none;
}

#hundredtable {
	width: 100%;
	height: auto;
	display: table;
	margin: 0px;
	padding: 0px;
}

#fiftytable {
	width: 50%;
	height: auto;
	display: table-cell;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}

#eightytable {
	width: 80%;
	height: auto;
	display: block;
	float: left;
	margin: 0px;
	margin-left: 10%;
	padding: 0px;
}

@media screen and (max-width : 767px) {
	#fiftytable {
		width: 100%;
		height: auto;
		display: table-cell;
		margin: 0px;
		text-align: center;
		vertical-align: middle;
	}
	#eightytable {
		width: 80%;
		height: auto;
		display: block;
		float: left;
		margin: 0px;
		margin-left: 10%;
		margin-top: 100px;
		margin-bottom: 100px;
		padding: 0px;
	}
}

#footline.studio5 {
	border-top: 2px solid #dc0031;
	xxborder-top: 2px solid #9fd5ba;
}

#footline.superm {
	border-top: 2px solid #14e06e;
	xxborder-top: 2px solid #9fd5ba;
}

.studio5mainlink {
	display: table-cell;
	width: 100%;
	height: 160px;
	border-left: 2px solid #333;
	background: #2a2a2b;
	text-align: center;
	vertical-align: bottom;
}

.studio5mainlink:hover+#footline.studio5 {
	display: block;
}

.supermmainlink {
	display: table-cell;
	width: 100%;
	height: 160px;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	background: #2a2a2b;
	text-align: center;
	vertical-align: bottom;
	text-align: right;
}

.supermmainlink:hover+#footline.superm {
	display: block;
}

.hover-line {
	height: 2px;
	width: 100%;
	background-color: #171717;
	margin: 5px 0;
	margin-left: 0%;
}

/* .l .hover-line {
margin-left: 9px;
}
.m .hover-line {
margin-left: 6px;
}
.s .hover-line {
margin-left: 2px;
}
.s-wired .hover-line {
margin-left: 7px;

} */
div.ten.columns p {
	padding: 10px 0 0 0;
	color: white;
}

.studio5 p {
	padding: 25px 0 25px 30px;
	color: white;
	z-index: 100;
	font-size: 17px;
}

.super_m p {
	padding: 25px 0 25px 30px;
	color: white;
	z-index: 100;
	font-size: 17px;
}

.studio5 div.left-border {
	margin-left: 50px;
}

.left-border {
	width: 2px;
	position: absolute;
	background-color: #333;
	height: 160px;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
}

.right-border {
	width: 2px;
	background-color: #333;
	height: 160px;
	float: right;
	/* margin-top: 15px; */
	/* margin-right: 30px; */
	/* top: 0px; */
	/* position: relative; */
	/* right: 0; */
	margin-top: -205px;
}

.studio5 .hover-line {
	height: 2px;
	width: 160px;
	background-color: #94e3c0;
	margin-left: 145px;
	float: left;
	opacity: 0;
}

#mobile_sub_header {
	margin-top: 50px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#sub_header div.studio5 img:hover+.hover-line {
	opacity: 1;
}

#sub_header .header-labels p {
	margin: 0;
	padding: 0;
	color: white;
}
/* #sub_header .header-labels .l p {
margin: 0;
padding-left: 60px;
} */
#sub_header ul.colorSwitch {
	padding: 0;
}
/* #sub_header .header-labels .m p {
padding-left: 21px;
}
#sub_header .header-labels .s p {
padding-left: 17px;
}
#sub_header .header-labels .s-wired p {
padding-left:5px;
}
#sub_header .s-wired ul.colorSwitch{
margin-left: 18px;
} */
#sub_header ul.colorSwitch {
	display: block;
	height: auto;
	width: auto;
	float: initial;
}

#sub_header .l ul.colorSwitch { /* padding-left: 62px; */
	font-size: 15px;
}
/* #sub_header .m ul.colorSwitch {
padding-left: 28px;
} 
#sub_header .s ul.colorSwitch {
padding-left: 23px;
} 
#sub_header .s-wired ul.colorSwitch {
margin-left: 24px;
}  */
#sub_header ul li {
	
}

.header-labels {
	color: white;
}

.header-labels .l {
	visibility: hidden;
}

.header-labels .m {
	visibility: hidden;
}

.header-labels .s-wired {
	visibility: hidden;
}

.header-labels .s {
	visibility: hidden;
}
/* .sub_header_inner td.s:hover {
opacity: 1;
}
.sub_header_inner td.l:hover {
opacity: 1;
}
.sub_header_inner td.m:hover {
opacity: 1;
}
.sub_header_inner td.s-wired:hover  {
opacity: 1;
} */
ul.colorSwitch { /* display: block; */
	height: 20px;
	/* float: left; */
	padding-left: 190px;
}

ul.colorSwitch li {
	height: 20px;
	width: 20px;
	margin: 0 10px;
	display: inline-block;
	cursor: pointer;
	outline: 1px solid #2a2a2b;
}

#supersized-loader {
	display: none;
}

#supersized img {
	max-width: none;
}

#new-content {
	height: 100%;
}

#mainContainer {
	height: 100%;
}

#homepage-midsection { /* height: 100%; */
	padding-bottom: 150px;
}

#homepage-midsection { /*margin-top: 100%;*/
	height: 100%;
	min-height: 100%;
}

#homepage-midsection p {
	font-family: HelveticaNeueLt;
	font-size: 19px;
	margin: 15px 0;
	line-height: 26px;
}

#homepage-midsection h4 {
	font-size: 46px;
	font-weight: normal;
	margin: 0;
	line-height: 1;
	font-family: URWGROT, arial;
}

#saf-midsection p {
	font-size: 19px;
	margin: 25px 0;
	line-height: 26px;
	font-family: 'URWGROT', arial;
}

#saf-midsection h4 {
	font-size: 36px;
	font-weight: normal;
	margin: 0;
	line-height: 1;
	font-family: 'URWGROT', arial;
}

#homepage-midsection h5 {
	font-size: 27px;
	line-height: normal;
	text-transform: none;
	letter-spacing: normal;
	font-family: u004042e, arial;
	margin: 0;
	padding: 5px 0;
}

#homepage-midsection .overviewButton {
	width: 70px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-family: u004042e, arial;
	color: white;
	text-transform: uppercase;
}

#homepage-midsection .overviewButton a {
	width: 70px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	font-family: u004042e, arial;
	color: white;
	text-transform: uppercase;
}

.overviewButton.grey { /*float: left;*/
	
}

ul.colorSwitchVert
{
	padding-left: 20px;
	width: 100%;
	text-align: center;
	display: inline-block;	
}

.product-shots-inner { /* height: 630px; */
	width: auto;
}
/* #products_home .hover-line {
	margin:0;
	position:relative;
	background-color:#9dd3b9;
} */
.absolute {
	position: absolute;
}

#products_home .l:hover  .hover-line {
	background-color: #2a2a2b;
}

#products_home .s:hover .hover-line {
	background-color: #2a2a2b;
}

#products_home .m:hover .hover-line {
	background-color: #2a2a2b;
}

#products_home .s_wired:hover .hover-line {
	background-color: #2a2a2b;
}

#products_home .vertProduct {
	width: 100%;
	height: auto;
	min-height: 200px;
	clear: both;
	margin: 0 auto;
	max-width: 350px;
}

.horzFeat {
	clear: both;
	width: 100%;
	text-align: right;
	height: 50px;
}

ul.horzFeat li {
	display: inline;
	margin-right: 15px;
	text-align: center;
}

.horz {
	font-size: 13px;
}

#products_home .vert.inner-content {
	display: none;
}

#products_home .vert .vertText {
	margin-top: 25px;
	max-width: 350px;
	margin: 0 auto;	
	padding-left: 15px;	
}

#products_home .vert .vertText p {
	margin: 0 0 25px 0;
}

#products_home .vert .vertImg {
	height: auto;
	float: left;
	max-width: 160px;
}

.vert.controls {
	float: right;
	padding: 6px 0 100px 0;
}

.vertImgContainer {
	float: left;
}

#products_home .vert ul.vertFeat {
	
}

#products_home .vert .vertFeat li {
	display: inline;
	margin-right: 18px;
}

#products_home .vert .vertFeat li:last-of-type {
	margin-right: 0;
}

#products_home .vert .vertFeat li img {
	height: auto;
	width: 25px;
}

#products_home .vert .overviewButton {
	width: 121px;
	height: 30px;
	background-color: #ffffff;
	position: relative;
	margin: 15px 0;
	left: initial;
	display: block;
}

#products_home .vert .overviewButton a {
	color: #696e71;
	width: 121px;
	line-height: 30px;
	font-size: 15px;
}

#products_home .product-shots img { /*max-width:543px;
 max-height:376px;
 height:376px;
 width:auto;
 margin-left: -75px;*/
	
}

.about .inner-content {
	min-height: 1700px;
}

.full-height {
	height: 100%;
}

.inner_full .inner-content .inner_text .sideText {
	/*padding-top:270px;*/
	/* padding-top: 45%; */
	
}

.inner_full .inner-content.first-product { /* padding-top: 20px; */
	
}

.banner_overlay p.banner-blurb {
	font-size: 18px;
	padding-bottom: 30px;
}

.page-studio5 .banner_overlay {
	color: white;
}

.banner-middle {
	text-align: center;
	display: none !important;
}

.banner-middle img {
	xxheight: 90px;
	margin: 0px 0 50px 0;
}

.banner_overlay p {
	font-size: 12px;
}

.banner_overlay ul.colorSwitch li {
	height: 15px;
	width: 15px;
	margin: 5px 10px 0 0;
	display: inline-block;
	cursor: normal;
	outline: none;
}

.banner_overlay h4 {
	padding: 5px 0 15px 0;
	font-family: u004042e, arial;
	font-weight: normal;
	font-size: 40px;
}

.banner-blurb {
	font-size: 15px;
	padding-bottom: 30px;
}

.banner_overlay {
	padding-top: 13%;
	/* padding-left: 10%; */
	position: fixed;
	z-index: -25;
}

.banner_overlay_container { /*float: left;*/
	
}

.banner_overlay ul.colorSwitch {
	padding: 0;
}

.move-img img {
	width: 100%;
}

.move-img {
	height: 525px;
	padding-top: 0px;
}

#products_home img.mint,#products_home img.coral {
	display: none;
}

#products_home .product-shots,#products_home img,.product-cont {
	/*  transition-duration: .1s;
-moz-transition-duration: .1s;
-webkit-transition-duration: .1s;  */
	
}

#products_home .sideText table {
	min-height: 154px;
}

#products_home .product-shots .g0 { /*margin-left: -135px;
width: 465px;
height: auto;*/
	padding-top: 00px;
}

.g4 .move-img { /* padding-top: 170px; */
	
}

.g0,.g1,.g2,.g3,.g4,.g5 {
	display: none;
	/*height:570px;
	width:auto;*/
}

#products_home .product-shots-inner div.product-cont.active {
	display: block !important;
	width: 100%;
	heigh: auto;
}

#products_home div.overviewButton {
	width: 70px;
	height: 40px;
	background-color: #2a2a2b;
	position: relative;
	margin: 0 auto;
	left: 0px;
	display: none;
	text-align: center;
}
.VertLogo
{
	width: 69px;
	margin-bottom: 6px;
}

.grey,.bg-darkgrey {
	background-color: #2a2a2b;
}

.light-grey { /* 	background-color: #EAEDEF; */
	background-color: #e9e9e9;
}

.speaker-grey {
	background-color: #cdd0d5;
}

.black {
	background-color: #171717;
}

.coral,.bg-coral {
	color: #f0545e;
	background-color: #f0545e;
}

.fixed-height-section {
	width: 100%;
}

@media screen and (min-width : 1200px) {
	.centerthatdiv {
		width: 80%;
		margin-left: 10%;
	}
}

#header-links a {
	font-family: u004042e, arial;
}

.campaign_title {
	font-size: 44px;
	line-height: 44px;
	font-family: 'URWGROT';
	margin-bottom: 20px;
	color: #333;
	padding-top: 3px;
}

.campaign_body {
	font-size: 19px;
	font-family: HelveticaNeueLt;
	color: #333;
}

.kickstarter_shoutsub {
	font-family: u004042e, arial;
	text-transform: uppercase;
	margin-left: 20%;
	line-height: 38px;
	width: 60%;
	color: #333;
	text-align: left;
	font-size: 40px;
	height: 100%;
	display: table;
}

.kickstarter_shout {
	font-family: u004042e, arial;
	text-transform: uppercase;
	margin-left: 20%;
	line-height: 85px;
	width: 60%;
	color: #333;
	text-align: left;
	font-size: 100px;
	height: 100%;
	display: table;
}

@media screen and (max-width:1024px) {
	.kickstarter_shout {
		font-size: 60px;
		line-height: 54px;
	}
}

@media screen and (max-width:767px) {
	.kickstarter_shout {
		font-size: 45px;
		line-height: 40px;
	}
}

#sub_header div.studio5 img {
	width: 55%;
	height: auto;
}

#sub_header div.super_m img {
	width: 100%;
	height: auto;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.required
	{
	margin-bottom: 10px;
	color: #333;
}

input.wpcf7-form-control.wpcf7-submit {
	margin-top: 20px;
	border: none;
	padding: 15px 15px 12px 15px;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-color: #2a2a2b;
	font-family: 'HelveticaNeueLt', arial;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #444445;
}

div#wpcf7-f1809-p1794-o1.wpcf7 {
	max-width: 300px;
	margin: 0 auto;
}

div#wpcf7-f1903-p1794-o1.wpcf7 {
	max-width: 300px;
	margin: 0 auto;
}

div#wpcf7-f1924-p1794-o1.wpcf7 {
	max-width: 300px;
	margin: 0 auto;
}

div.columnsaf.responsive-container2 {
	width: 23%;
	margin-left: 5%;
	margin-right: 5%;
	display: table;
	float: left;
	height: 100%;
	min-height: 500px;
}

@media screen and (max-width:760px) {
	div.columnsaf.responsive-container2 {
		min-height: 200px;
	}
}

div.columnsaf.responsive-container2b {
	width: 23%;
	margin-left: 5%;
	margin-right: 5%;
	display: table;
	float: left;
	height: 100%;
	min-height: 00px;
	margin-bottom: 150px;
}

div.columnsaf.responsive-container100 {
	width: 80%;
	margin-left: 10%;
	display: table;
	float: left;
	height: 100%;
	min-height: 00px;
	margin-bottom: 0px;
}

@media screen and (max-width:760px) {
	div.columnsaf.responsive-container2 {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		display: table;
		float: left;
		height: 100%;
	}
	div.columnsaf.responsive-container2b {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		display: table;
		float: left;
		margin-bottom: 80px;
	}
}

.columnsaf {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.kickstarter_shout b {
	font-family: HelveticaNeueLTStdBdCn;
}

.kickstarter_shout hsubtitle {
	font-family: u004042e, arial;
	font-size: 40px;
	line-height: 10px;
}

.darkgrey {
	background: #686868;
}

.neongreen {
	background: #14e06e;
}

.teal,.bg-mint,.mint {
	background-color: #93e3c0;
	/*background-color:#9ed5ba;*/
}

#homepage-midsection .bg-white {
	background-color: white !important;
}

.bg-white {
	background-color: white;
}

.redColor {
	color: #dc0031;
}

.red a {
	background-color: #dc0031;
}

#wallpaper_under {
	height: 100%;
	min-height: 100%;
	z-index: -1000;

	/* Set up proportionate scaling
  width: 100%;
  height: auto;
	
  /* Set up positioning 
  top: 0;
  left: 0;*/
}

#studio5 {
	height: 100%;
}

#products_home { /*background: #94e3c0;*/
	/* background-color: #9dd3b9; */
	background-color: #171717;
}

#products_home .sideText { /* width: 600px; */
	position: relative;
}

#products_home .product_row {
	padding-top: 30px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#sub_header .product_row td {
	text-align: center;
	cursor: pointer;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

}
.move_header .sub_header_img {
	height: 130px;
	overflow: hidden;
}

.product_row img {
	width: 100%;
	height: auto;
}
/*
ul.button_row li {
display: inline-block;
}
.button_row li.l img{
margin-left: 80px;
}
.button_row li.m  img{
margin-left: 142px;
}
.button_row li.s  img, .button_row li.s_wired  img{
	margin: 0 0 0 100px;
}*/
.button_row {
	
}

.button_row td {
	display: table-cell;
	text-align: center;
	height: 40px;
}

tr.button_row td img {
	margin-left: -20px;
}
/*
tr.button_row li {
display: inline-block;
}
tr.button_row li.l {
	padding-left: 42px;
}
tr.button_row li.m {
	padding-left: 54px;
}
tr.button_row li.s {
	padding-left: 19px;
}
tr.button_row li.s_wired {
	padding-left: 16px;
}*/
ul.colorSwitch {
	
}

ul.colorSwitch .teal {
	background-color: #94e3c0;
}

ul.colorSwitch .coral {
	background-color: #f0545e;
}

ul.colorSwitch .red {
	background-color: #d60f23;
}

ul.colorSwitch .black {
	background-color: #2a2a2b;
}

ul.colorSwitch .grey {
	background-color: #343436;
}

.displayTrue {
	display: block;
}

.displayFalse {
	display: none;
}

#teaser_video #video {
	display: none;
	/* margin-top: -20%; */
	-ms-transform: translate(0, -15%);
	-webkit-transform: translate(0, -15%);
	transform: translate(0, -15%);
}

#teaser_video img.playButton {
	height: auto;
	width: auto;
	position: absolute;
	top: calc(35% -               90px);
	left: calc(50% -               90px);
}

div.videoHolder {
	position: relative;
}

#teaser_video iframe {
	width: 100%;
}

#product_teaser,#video_teaser {
	width: 100%;
}

#teaser_video {
	background-color: #ededed;
	overflow: hidden;
	height: 95%;
}

#teaser_video .inner_full {
	padding: 0;
}

#teaser_video .inner_full {
	width: auto;
}

#reviews_home { /* height: 100%; */
	width: 100%;
	font-size: 22px;
}

#reviews_home  img {
	clear: both;
	text-align: center;
	margin: 0 auto;
	display: block;
	float: initial;
	padding: 21px;
}

#reviews_home {
	text-align: center;
}

#reviews_home {
	background-color: #fff;
	/* padding: 120px 0 140px 0; */
}

div.full-half-left {
	height: 100%;
	z-index: 2;
	position: relative;
}

.hug-right .full-half img {
	float: right;
}

.hug-right .inner_full {
	position: relative;
}

.hug-right .inner_full .inner-content {;
	
}

div.full-half { /* margin: 0;
margin-left:0px;
margin-right:0px;
padding: 0;
max-height: 580px;
float: right;
height: 1000px;*/
	height: 100%;
	max-height: 100%;
	width: 100%;
	display: inline-block;
	position: absolute;
	/* left: 0; */
	float: none;
	margin-left: 0%;
	top: 0;
}

.full-half img {
	height: 100%;
}

.full-half-text {
	padding-top: 160px;
	padding-right: 20px;
}

.page-studio5 .full_section {
	text-align: center;
}

.page-studio5 .inner_full .inner-content.first-product {
	padding: 0;
}

.lastFeature {
	padding-bottom: 100px;
}

#news_home .nudenews {
	
}

#news {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 100px;
	width: 100%;
	background-color: #fff;
}

#news_home .news-container {
	position: relative;
}

#news_home .inner_full {
	
}

div#bottomsection-inner {
	padding: 0 !important;
}

div#bottomsection,.product div#bottomsection {
	overflow: visible;
	clear: both;
}

div#bottomsection-inner .column7 {
	padding-right: 40px;
	padding-left: 40px;
}

#news_home img.news {
	margin-right: 11px;
	margin-bottom: 3px;
}
/* .news-left-container:hover, .news-left-container:hover .info-panel,
 .news-right-container:hover, .news-right-container:hover .info-panel{ */
.news-left-container:hover .info-panel,.news-right-container:hover .info-panel
	{
	box-shadow: inset 8px 0 0px #95e2c1, inset -8px -8px 0px #95e2c1;
}

.news-left-container:hover,.news-right-container:hover {
	/* outline: 2px solid #ef4b5d; */
	outline: 8px solid #95e2c1;
	outline-offset: -8px;
}

#news_home {
	background-color: #fff;
	/*padding-bottom: 50px;*/
}

#news_home  .inner-content {
	padding-top: 0;
}

.homewrapper {
	max-width: 1450px; /* so this will scale down when the screen resizes */
	margin: 0 auto;
	overflow: hidden; /* so that the children are cropped */
}

.homewrapper .slides_container {
	width: 1450px; /* static width here */
	position: relative; /* so we can position it relative to its parent */
	left: 50%; /* centering the box */
	margin-left: -750px; /* centering the box */
}

.homewrapper img {
	display: block; /* this allows us to use the centering margin trick */
	margin: 2px auto;
	/* the top/bottom margin isn't necessary here, but the left/right is */
}

#productwrapper {
	max-width: none;
	background-color: #94e3c0;
	overflow: visible;
}

#homepage-midsection p span {
	font-size: 26px;
}

#new-content {
	z-index: 1;
}

#gallery-controls img {
	z-index: 1;
}

div#gallery-controls ul#gallery-selectors li ul.colorSwitch {
	-ms-transform: translate(0, -15%);
	-webkit-transform: translate(0, -15%);
	transform: translate(0, -15%);
}

li.colorSwitchLi {
	height: 40px;
	margin-bottom: 12px !important;
}

div#gallery-controls ul#gallery-selectors li {
	margin: 0 10px;
}

div.maxslider-wrapper {
	overflow: hidden;
	height: 100%;
}

#maxslider-background {
	min-height: calc(100% -               50px);
	/* max-height: 100%; */
}

#maxslider-background ul#gallery-selectors li {
	display: inline-block;
	cursor: pointer;
}

#maxslider-background ul#maxslider li span img {
	display: none;
	width: 75%;
	max-width: none;
	height: auto;
	margin: 0 auto;
	z-index: 10;
	pointer-events: none;
}
/* ul#maxslider {
/* max-height: 700px; 
} */
#maxslider li {
	text-align: center;
	display: none;
	height: 100%;
}

#maxslider li.activeLi {
	display: block;
	cursor: url(../images/p2/plus.png) 25 25, auto;
}

#maxslider li.activeLi.zoom-clicked {
	cursor: url(../images/p2/minus.png) 25 25, auto;
}
/* #maxslider li. {
} */
/* .zoomImg {
;
} */
span.zoom { /* height:800px; */
	overflow: visible !important;
	height: 100%;
	width: 100%;
}

#maxslider .boxImage {
	padding: 235PX 0 0 0;
}

#maxslider-background ul#maxslider li span img.activeGallery.activeImage.galleryZoom
	{ /* cursor: url(../images/p2/minus.png), auto; */
	/* max-height: initial; */
	
}

#maxslider-background ul#maxslider li.galleryZoom {
	/* cursor: url(../images/p2/minus.png), auto; */
	
}

#maxslider-background ul#maxslider li span img.activeGallery {
	/* cursor: url(../images/p2/plus.png), auto; */
	
}

#maxslider-background ul#maxslider li span img.activeGallery.activeImage
	{
	height: 100%;
	width: auto;
	display: block;
}

@media only screen and (max-width: 700px) {
	#maxslider-background ul#maxslider li span img.activeGallery.activeImage
		{
		height: 70%;
		margin-top: 20%;
		width: auto;
		display: block;
	}
}

ul#gallery-selectors {
	margin: 0 auto 20px;
	text-align: center;
	display: inline-block;
}

ul#gallery-selectors li:hover img { /* border-bottom:1px solid black; */
	box-shadow: 0px 4px 0px #171717;
}

ul#gallery-selectors li img.activeImage {
	/* border-bottom:1px solid black; */
	box-shadow: 0px 4px 0px #171717;
}

ul#gallery-selectors img {
	height: 100px;
}

div#gallery-controls { /* float: left; */
	/* max-width: 900px; */
	/* height: 150px; */
	/* margin: 0 auto; */
	text-align: center;
	position: relative;
}

#gallery-controls ul.colorSwitch {
	display: block;
	height: 20px;
	float: left;
	padding-left: 20px;
	padding-top: 45px;
}

#gallery-controls ul.colorSwitch {
	display: block;
	height: 20px;
	/* float: left; */
	padding-left: 0;
	padding-top: 0;
	margin: 0 auto;
	/* text-align: left; */
	display: inline-block;
	/* padding-bottom: 50px; */
	/* margin-top: -56px; */
	/* margin-bottom: 13px; */
	/* top: 40px; */
	/* position: absolute; */
}

.fp_full {
	padding-top: 100px;
	padding-bottom: 30px;
	text-align: center;
}

.fp_full img {
	height: 300px;
}

.fpBotPadidng {
	padding-bottom: 100px;
}

#bottom-section div.column8.responsive-container {
	min-height: 500px;
}

#fair-price div.overviewButton a {
	color: #f0545e;
}

#fair-price div.overviewButton {
	width: 138px;
	height: 40px;
	background-color: #565656;
	clear: both;
}

#fair-price {
	color: #565656;
	text-align: left;
}

#fair-price ul.colorSwitch {
	padding-left: 0px;
}

#fair-price ul.colorSwitch li {
	height: 15px;
	width: 15px;
	margin: 0 10px 0 0;
}

#fair-price .inner-content { /* padding-top: 130px;
padding-bottom: 150px; */
	
}

#fair-price .fb_iframe_widget {
	display: inline-block;
	position: relative;
	height: 20px;
	line-height: 20px;
	float: left;
	padding-right: 15px;
	padding-bottom: 35px;
}

#fp-social {
	padding: 30px 0;
}

.fp-text {
	color: #565656;
	text-align: left;
	margin-bottom: 30px;
	/*border-bottom: 1px solid #565656;*/
}


@media only screen and (max-width: 760px) {
	.fp-text, .available-color, #fp-social {
		/*
		padding-left: 15%;
		padding-right: 15%;
		box-sizing: border-box;
		width: 70%;
		margin-left: 15%;
		*/
	}
	
	.padding15p
	{
		padding-left: 15% !important;
		padding-right: 15% !important;
	}
}

.fp-text p {
	font-size: 15px;
}

#homepage-midsection .fp-text p {
	margin: 5px 0;
}

#fair-price p.avail {
	margin: 50px 0 25px 0;
	font-size: 14px;
}

.fp-text h4 {
	font-size: 48px;
	font-weight: normal;
}

.fp-text h2 {
	font-size: 65px;
	float: left;
	font-family: u004042e, arial;
	font-weight: normal;
}

#fair-price p {
	margin: 0;
}

.fp-price {
	height: 90px;
	width: 100%;
}

#homepage-midsection .fp-text .fp-price p {
	float: left;
	vertical-align: middle;
	line-height: 20px;
	padding: 27px;
	margin: 0;
	font-size: 13px;
}

.full_section {
	width: 100%;
}

.product .half_section {
	padding: 110px 0 70px 0;
}

.half_section { /*min-height: 600px;*/
	
}

.half_full {
	margin: 0 auto;
	padding: 185px 0 50px 0;
}

.inner_full { /*width: 90%;*/
	margin: 0 auto;
}

.full_section.sectionCover {
	background-image: url('../images/assets/m-background2.png') !important;
	/* background-position: right !important; */
	background-position: 150% !important;
	background-repeat: no-repeat !important;
	background-color: #e1e5ea !important;
}

.inner_full img { /*float: left;*/
	
}

.inner_text {
	float: left;
	/*padding-top: 125px;*/
}

.sideText {
	width: 100%;
	/* padding: 170px 0; */
	/* margin-left: -34px; */
}

#studio5_home {
	background-color: #e9e9e9;
}

.inner_full .inner-content {
	position: relative;
	margin: 0 auto;
	padding: 0;
	/* padding-top: 130px; */
	height: 100%;
}

#studio5_home  .inner_full .inner-content { /* padding: 85px 0; */
	
}

#studio5_home img { /* height: inherit;
width: inherit; */
	/*position:absolute;
    top:50%;
    min-height:100%;
    display:block;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    min-width:100%;*/
	
}

.inner-content { /*  position: absolute;
           top: 50%;
           left: 50%;
           margin-left: -43px; 
           margin-top: -52px; */
	
}

.sideText td {
	display: table-cell;
	height: 40px;
}

#products_home .inner-content .column6 { /*padding-top: 165px;*/
	
}

#products_home .inner-content {
	padding: 0 0 50px 0;
}

#products_home table {
	height: 152px
}

.respImage {
	position: relative;
	display: inherit;
	/* overflow: hidden; */
	/* clear: right; */
	float: left;
}

#home-news {
	margin-bottom: 25px;
	line-height: 1;
}

#news_home .news-container img:not       (.nudenews       ):hover,#news_home .news-container img:not
	      (.nudenews       ):hover div.info-panel {
	
}

#home-news .info-panel {
	background: #2a2a2b;
	height: 100px;
	background: transparent;
	background: rgba(42, 42, 43, 0.82);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D12a2a2b,
		endColorstr=#D12a2a2b );
	zoom: 1;
	position: absolute;
	bottom: 0;
	margin: 0;
	left: 0;
	/* width: 100%; */
}

#main .blog .recent-posts div .info-panel {
	font-size: 14px;
	bottom: 0px;
}

#main .single .recent-posts div .info-panel,#main .blog .posts div .info-panel
	{
	font-size: 14px;
	bottom: 6px;
	margin-bottom: 0px;
}

#home-news .info-panel-inner {
	margin: 10px 10px;
}

#home-news .info-panel p {
	margin: 5px 0;
	font-size: 20px;
}

#home-news .info-panel ul a {
	color: #94e3c0;
}

#home-news img {
	width: auto;
	max-width: 100%;
	height: auto;
	border: 0px;
}

#email-signup {
	float: left;
	clear: left;
	width: auto;
}

span.mc_error_msg {
	padding-top: 45px;
}

#___plusone_0 {
	float: left !important;
}

#new-content #inner-newsletter-signup span { /* width: 51%; */
	text-align: left;
	width: auto;
	float: left;
	margin: 40px 0 0
}

#new-content #inner-newsletter-signup  #email-signup {
	
}

#new-content #inner-newsletter-signup { /* width: 96%; 
width: 250px;*/
	font-family: HelveticaNeue;
	height: auto;
	min-height: 105px;
	overflow: hidden;
	/*display: inline-block;*/
}

#mainContainer #inner-newsletter-signup span,#mainContainer #inner-newsletter-signup #email-signup
	{
	width: 100%;
	text-align: left
}

#mainContainer  #inner-newsletter-signup form .button,#mainContainer  .button:visited
	{
	height: 36px;
}

#mainContainer .copyright {
	float: initial;
	/* text-align: right; */
	/* margin: 20px 20px; */
	width: auto;
	/* max-width: 400px; */
	text-align: center;
	margin: 0 auto;
	clear: both;
	padding: 40px 0 20px 0;
	max-width: initial;
	font-size: 10px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}

#mainContainer .copyright a {
	color: white;
}

#inner-newsletter-signup .mc_signup_submit:hover {
	background-color: #929292;
}

#inner-newsletter-signup .mc_signup_submit:hover input#mc_signup_submit
	{
	color: black;
}

#new-content #inner-footer { /* width: 100%; */
	/* max-width: 1000px; */
	/* text-align: center; */
	/* float: right; */
	/*display:inline-block;/*
width:700px;
margin-left: 60px;*/
	
}

#inner-footer .footer ul.bottomnav {
	width: auto;
}

.footer .inner-footer-container {
	margin: 0 auto;
	text-align: center;
	padding: 30px 0 0 0;
	max-width:950px;
}

.copyright-holder {
	padding-top: 150px;
}

.copyright-holder p {
	font-family: HelveticaNeueMd;
	font-size: 14px;
}

#footer-container footer.footer {
	position: relative;
	clear: both;
	z-index: 10;
	max-width: initial;
	max-width: none;
	min-width: initial;
	padding-bottom: 35px;
}

#inner-newsletter-signup .social-icons {
	display: block;
}

#footer-container {
	background-color: #2a2a2b;
	min-height: 630px;
}

.footer .inner-footer-container .social-icons {
	float: initial;
	position: inherit;
	padding: 0;
	display: none;
}

.footer .social-icons li {
	margin: 10px;
}

#inner-newsletter-signup .social-icons li {
	margin: 30px 15px 10px 0;
}

#inner-newsletter-signup .social-icons {
	display: block;
	float: left;
}

.footer #new-facebook {
	background-image: url('../images/p2/ShareFacebookWhiteNormal.png');
}

.footer.new-header-container a#new-facebook:hover {
	background-image: url('../images/p2/ShareFacebookHover.png');
}

.footer .new-header-container.headerHover #new-twitter {
	background-image: url('../images/p2/ShareTwitterWhiteNormal.png');
}

.footer #new-twitter {
	background-image: url('../images/p2/ShareTwitterWhiteNormal.png');
}

.footer.new-header-container a#new-twitter:hover {
	background-image: url('../images/p2/ShareTwitterHover.png');
}

.footer .new-header-container.headerHover #new-pinterest {
	background-image: url('../images/p2/SharePinterestWhiteNormal.png');
}

.footer #new-pinterest {
	background-image: url('../images/p2/SharePinterestWhiteNormal.png');
}

@media only screen and (max-width: 960px) {
	.inner_full .inner-content {
		padding-top: 0px;
	}
	xx#sub_header div.studio5 img {
		margin-left: 0px;
	}
	.studio5 .hover-line {
		margin-left: 90px;
	}
}

@media only screen and (max-width: 960px) {
	#footer-container .footer ul.bottomnav li {
		float: right !important;
	}
}

.wrapper.saf {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: -25;
	display: block;
}

.videocontent.saf {
	height: 100%;
	width: 100%;
	position: relative;
	margin-top: 0%;
	display: block;
}

#wallpaper_under_saf {
	height: 100%; !
	important width: 100%;
}

@media only screen and (max-width: 767px) {
	.nomob {
		display: none;
	}
	.wrapper.saf {
		width: 100%;
		height: auto;
	}
	.videocontent.saf {
		width: 100%;
		height: auto;
		position: relative;
		margin-top: 0%;
		display: block;
	}
}

@media only screen and (max-width: 500px) {
	ul#gallery-selectors img {
		height: 60px;
	}
	div#gallery-controls ul#gallery-selectors li ul.colorSwitch {
		-ms-transform: translate(0, 40%);
		-webkit-transform: translate(0, 40%);
		transform: translate(0, 40%);
	}
}
@media only screen and (max-width: 930px) {
	
	#bottomsection div.column8 {
		padding: 50px 0;
	}
	#footer-container #inner-newsletter-signup span,#footer-container #inner-newsletter-signup
		{ /* width: 51%; */
		text-align: center;
		width: inherit;
		margin: 0 auto;
	}
	#inner-newsletter-signup .social-icons {
		display: block;
		float: initial;
		margin: 0 auto;
	}
	#footer-container #inner-newsletter-signup {
		
	}
	.sideText {
		padding: 0;
		/*margin-top: -85px;*/
	}
	.inner-footer-container .social-icons {
		display: block;
	}
	.inner-footer-container,#inner-newsletter-signup,.copyright-holder,#inner-footer
		{
		width: 100% !important;
	}
	#inner-newsletter-signup .social-icons {
		float: initial;
	}
	footer .container {
		width: 100%;
		padding: 20px;
	}
	#footer-container>footer>div.column6 {
		padding-left: 30px;
	}
	#footer-container footer.footer {
		margin: 0;
	}
	#footer-container #inner-newsletter-signup span {
		float: initial;
		padding: 15px;
	}
	#footer-container .inner-footer-container #inner-footer {
		margin-left: 0;
	}
	#footer-container #inner-newsletter-signup {
		float: initial;
	}
}

@media only screen and (max-width: 770px) {
	.full-half img {
		display: none;
	}
	.full_section {
		height: auto;
	}
	div.full-half-left {
		height: auto;
	}
	#maxslider-background {
		max-height: inherit;
	}
	#reviews_home {
		padding: 120px 0 100px 0;
	}
	#mobile_sub_header {
		
	}
	#footer-container .footer ul.bottomnav li {
		float: right;
	}
	.half_section .half_full {
		margin: 0 auto;
		padding: 0;
	}
	.inner_full .inner-content .inner_text .sideText {
		padding-top: 5%;
	}
	#homepage-midsection .sideText .overviewButton a {
		margin: 0 auto;
	}
	#sub_header {
		display: none !important;
	}
	#header-links {
		display: none;
	}
	.banner-middle {
		display: block !important;
	}
	.sideText {
		text-align: center;
	}
	#products_home .horz.inner-content {
		display: none;
	}
	#products_home .vert.inner-content {
		display: block;
	}
	.new-header-container.headerHover #sub_header {
		display: none;
	}
	.new-header-container.headerHover #mobile_sub_header {
		min-height: 180px;
	}
	#mobile_sub_header #move-header img,#mobile_sub_header #studio5-header img,.move-sub-header-prod ul.colorSwitch
		{
		margin-right: 50px;
	}
	#mobile_sub_header p,#move-sub-header .move-sub-letter {
		margin-left: 50px;
	}
	#news_home #home-news  .info-panel { /*width: 406px;*/
		
	}
	#news_home #home-news .news-container {
		position: relative;
		/*width: 406px;*/
	}
	#wallpaper_under .banner_overlay_container {
		xxdisplay: none;
		padding-top: 100px;
	}
}

@media only screen and (max-width: 450px) {
	#news_home .inner_full .inner-content {
		position: relative;
		margin: 0 18px;
	}
	#news_home .inner_full {
		padding-top: 150px;
		width: auto;
		margin: auto;
	}
	#mobile_sub_header .sub_header_img img {
		height: 105px;
	}
	#new-nav {
		top:0px;
		right:0px;
		margin: 12px 12px 0 0px;
	}
	#small-header #small-new-nav {
		margin: 12px 12px 0px 0px;
	}
	.new-header .ShareIcon {
		margin: 20px 12px;
	}
	.vertProduct .vertImgContainer {
		float: left;
	}
}

@media only screen and (max-width: 550px) {
	#small-header #small-social-icons,#new-header .social-icons {
		display: none;
	}
	.ShareIcon {
		display: block;
	}
	#mobile_sub_header #move-header img, #mobile_sub_header #studio5-header img, #mobile_sub_header #super_m-header img
		{
		margin: 0;
	}
	#mobile_sub_header p {
		margin-left: 0;
	}
	#move-sub-header .move-sub-letter {
		margin-left: 15px;
	}
	.move-sub-header-prod ul.colorSwitch {
		margin-right: 15px;
	}
	#news_home .odd {
		display: none;
	}
}

#mobile_sub_header {
	display: none;
}

#mobile_sub_header {
	text-transform: uppercase;
	font-size: 17px;
	cursor: pointer;
}

#mobile_sub_header div#move-header div,#mobile_sub_header div#studio5-header div
	{
	text-align: right
}

#mobile_sub_header #move-header p,#mobile_sub_header #studio5-header p,#mobile_sub_header #super_m-header p
	{
	text-align: left;
	padding: 36px 0 0 15px;
	width: auto;
	float: left;
}

#mobile_sub_header #studio5-header p,#mobile_sub_header #super_m-header p
	{
	padding: 48px 0 0 15px;
}

#mobile_sub_header div#move-header {
	background-color: #94e3c0;
}

#mobile_sub_header div#studio5-header {
	background-color: #ededed;
}

#mobile_sub_header div#super_m-header {
	background-color: #2a2a2b;
}

#mobile_sub_header div#about-us,#mobile_sub_header div#nude-news {
	background-color: #2a2a2b;
}

#mobile_sub_header div#nude-news {
	margin-bottom:100px;
}

#mobile_sub_header  img {
	height: 130px;
	width: auto;
	margin-left: 15%;
}

#move-header div,#studio5-header div,#super_m-header div {
	text-align: right;
}

#about-us {
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
}

#about-us p,#nude-news p {
	color: white;
	height: 60px;
	/* border-bottom: 1px solid white; */
	padding: 0 0 0 15px;
	line-height: 61px;
}

#mainContainer #new-content,#inner-content {
	max-width: initial;
}

.product #wallpaper_under {
	max-height: 100%;
	/* min-height: 100%; */
	/* min-width: 1024px; */
	/* width: 100%; */
	/* height: auto; */
	/* top: 0; */
	/* left: 0; */
}

.product .sideText {
	text-align: center;
}

.left-text {
	padding-top: 55px;
}

#wallpaper_under video {
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	width: 100%;
	/* background: #111; */
	display: none;
}

.videoPoster { /* Set rules to fill background */
	min-height: 100%;
	z-index: -30;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

.videoPoster img {
	display: none;
}

#video {
	display: none;
}

@media screen and (max-width: 1024px) {
	/* Specific to this particular image */
	.videoPoster {
		xxleft: 50%;
		xxmargin-left: -512px; /* 50% */
	}
}

.videoPoster {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#wallpaper_under .videoHolder {
	display: block;
	/* position: absolute; */
}

.videoHolder img { /* height:100%; */
	width: 100%;
}

.whereto  .expandButton {
	float: right;
	padding: 20px;
}

.whereto h4 {
	padding: 20px 0;
	border-bottom: 1px solid black;
	cursor: pointer;
}

.whereto .expandBox { /*transition-duration: .3s;
-moz-transition-duration: .3s;
-webkit-transition-duration: .3s;*/
	
}

.whereto .expandClick:hover h4 {
	color: #94e3c0;
}

img.expandButton {
	transition: all .8s;
}

img.expandButton.expandedSection {
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	/* -webkit-transform: rotate(-45deg); */
}

.wheretobuy {
	min-height: 1200px:
}

.whereto .expandBox {
	display: none;
}

#NA {
	padding-top: 10%;
}

/* news */
.newNews {
	
}

.newNews #main {
	max-width: 1140px;
}

/* these styles are for the demo, but are not required for the plugin */
.zoom {
	display: inline-block;
	position: relative;
}

.zoom img {
	display: block;
}

/* responsive centering */
.responsive-container {
	position: relative;
	width: 100%;
	height: 100%;
	/*     border: 1px solid black; */
}

.dummy {
	padding-top: 100%; /* forces 1:1 aspect ratio */
}

.dummy2 {
	padding-top: 56.25%; /* forces 1:1 aspect ratio */
}

.img-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center; /* Align center inline elements */
	font: 0/0 a;
}

.img-container-left {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	font: 0/0 a;
}

.img-container .centerer,.img-container-left .centerer {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.img-container img,.img-container .respText,.img-container-left img,.img-container-left .respText
	{
	vertical-align: middle;
	display: inline-block;
	max-height: 100%; /* <-- Set maximum height to 100% of its parent */
	max-width: 100%; /* <-- Set maximum width to 100% of its parent */
}

/* end responsive centering */
#menu-legal-nav li {
	cursor: pointer;
}

#contact div.pselect {
	margin: 10px 0;
}

.support-content .button,.support-content .button:visited {
	line-height: 50px;
	text-align: center;
	padding: 0;
}
/*hacks*/
.full_range {
	padding-bottom: 190px;
}

#home-news>div.column10>a>img { /*width: 692px;
height: 480px;*/
	
}

#home-news>div.column6>a>img {
	
}

#outerDiv {
	margin: 0 auto;
	width: 200px;
}

#parent {
	background-color: red;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 200px;
	height: 500px;
}

#child {
	width: 100%;
	height: 52px;
	display: inline-block;
	background-color: blue;
}

span#bluetooth-toggle-1729 {
	color: #dc0031;
	font-family: u004042e, arial;
	text-transform: capitalize;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	#wallpaper_under_saf {
		height: auto; !
		important width: 100%; !
		important min-height: none;
		!
		important
	}
}

.product-video {
	display: block;
}

.product-video-mobile {
	display: none;
}

@media only screen and (max-width: 767px) {
	.product-video {
		display: none;
	}
	.product-video-mobile {
		display: block;
		width: 100%;
		height: 400px;
	}
}

@media only screen and (max-width: 930px) {
	.footer ul.bottomnav {
		display: none;
	}
	#footer-mobile {
		display: block;
	}
	#inner-footer {
		padding: 0px;
	}
	.copyright {
		float: none;
		text-align: center;
		max-width: 100%;
	}
	#inner-newsletter-signup
	{
	}	
}

@media only screen and (min-width: 931px) {
	#inner-newsletter-signup
	{
		float:left;
		padding-left:30px;
	}
}